#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.8.0
visibility:           public
id:                   yaml-0.11.8.0-J0wwxNc4KUA7yDCTGjwaO7
key:                  yaml-0.11.8.0-J0wwxNc4KUA7yDCTGjwaO7
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  1aa8127e781abc2b0ddbed71064c515b
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yaml-0.11.8.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yaml-0.11.8.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yaml
hs-libraries:         HSyaml-0.11.8.0-J0wwxNc4KUA7yDCTGjwaO7
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    attoparsec-0.14.4-C8JScaBf7EBAyHQottuuQN base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-ANsC6u5h1dvA454JbHPP8N
    containers-0.6.4.1 directory-1.3.6.2 filepath-1.4.2.1
    libyaml-0.1.2-9WAHXXPkU1H8vCQnSYrkTL mtl-2.2.2
    resourcet-1.2.5-8206UmUMunJDiN95rwKuqx
    scientific-0.3.7.0-48Wj4PpHzxKAvlz1kMpDrM template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

